@charset "shift_jis";
/* CSS Document */
.mapList01 {
	max-width: 576px;
	height: 587px;
	background: url(../img/img_map_01.jpg) no-repeat;
	background-position: center;
	position: relative;
	margin: 0 auto;
}
.mapList01 dt {
	display: none;
}
.mapList01 .hokuriku {
	position: absolute;
	left: calc(50% + 395px - 288px);
	top: 30px;
}
.mapList01 .toukai {
	position: absolute;
	left: calc(50% + 414px - 288px);
	top: 430px;
}
.mapList01 .tyuugoku {
	position: absolute;
	left: calc(50% + 256px - 288px);
	top: 30px;
}
.mapList01 .kansai {
	position: absolute;
	left: calc(50% + 303px - 288px);
	top: 430px;
}
.mapList01 .sikoku {
	position: absolute;
	left: calc(50% + 193px - 288px);
	top: 430px;
}
.mapList01 .kyuusyuu {
	position: absolute;
	left: calc(50% + 102px - 288px);
	top: 30px;
}

@media (max-width: 513px) {
	.map.mt55 {
		margin-top: 0!important;
	}
	.mapList01 {
		height: auto;
		background-image: none;
		display: -webkit-flex;
		-webkit-flex-wrap: wrap;
		-webkit-justify-content: space-between;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.map .mapList01 dl {
		position: static;
		margin-top: 20px;
		width: 49%;
	}
	.mapList01 dt{
		display: block;
		margin-bottom: 5px;
		font-weight: bold;
	}
}
